local fn = _gn(0xd014ab79)
--- GET_PLAYER_MAX_STAMINA
-- @param playerId The player index.
-- @return The value of player max stamina.
function Global.GetPlayerMaxStamina(playerId)
	return fn(playerId, _rf)
end
